Subject: Re: b19 make (& tar) broken?
From: [email-masked] (Geoff Hart)

21 Apr 1998 03:56:27 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, "Christopher G. Faylor" <[email-masked]>

I have a possibly related problem with b19.1 + Sergey's cygwinb19.dll:

ARCH3:/inetpub/ftproot$ ll usertools-man_tar.gz
ARCH3:/inetpub/ftproot$ tar ztf usertools-man_tar.gz
(c:\usr\bin\tar.exe 1036) Exception: STATUS_ACCESS_VIOLATION
(c:\usr\bin\tar.exe 1036) Dumping stack trace to tar.exe.core
-rw-r--r--   1 544      Domain U   694011 Apr 16 14:41 usertools-man_tar.gz
ARCH3:/inetpub/ftproot$ gzip -d <usertools-man_tar.gz|tar tf -
usertools-man/
usertools-man/man/
usertools-man/man/man1/
usertools-man/man/man1/fold.1
usertools-man/man/man1/bash.1
usertools-man/man/man1/bashbug.1
.....

/bin/sh.exe is already /bin/bash.exe

Geoff

>In article <[email-masked]>,
>Eric Jones <[email-masked]> wrote:
>>I have finally had the time to upgrade from b18 to b19.1.  Now, it seems
>>that make is broken.  I continuously get a STATUS_ACCES_VIOLATION
exception
>>and a core dump.  The files that i am attempting to compile worked fine
>>with b18, but now nothing seems to compile through make.
>>
>>Any suggestions?
>
>Possibly this is a /bin/sh problem.  You can either cp bash.exe sh.exe or
>try the new version of sh.exe on my web page:
>
> http://www.tiac.net/users/cgf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".